[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Log]
Pos=685,43
Size=629,467
Collapsed=0

[Window][Debug Mode Options]
Pos=60,60
Size=583,100
Collapsed=0

[Window][Ultimate Cheat]
Pos=1322,62
Size=157,77
Collapsed=0

[Window][Graphics]
Pos=280,247
Size=235,100
Collapsed=0

[Window][Keyboard Scancodes]
Pos=152,288
Size=174,102
Collapsed=0

